.top-nav {
    background-color: rgb(63, 68, 89);
    color: white;
    width: 100%;
    padding: 5px 20px 5px 5px;
    z-index: 1500 !important;
    position: relative;
    font-size: 1.3rem;
}

.nav-organisation {
    background-color: #F46545;
}

.nav-groupmanager {
    background-color: #42C0FB;
}

.nav-jobseeker {
    background-color: #00D3B0;
}

.top-nav > .nav > li > a {
    padding: 0;
}

.top-nav .nav-pills > li > a {
    background-color: transparent;
    color: white;
}

.top-nav .nav-pills > li > a:hover {
    color: rgb(238, 237, 239);
}

.top-nav .nav-pills li.dropdown > a {
    background-color: transparent;
}

.top-nav .dropdown-menu {
    width: 300px;
    margin-top: 4px;
    border-radius: 0px;
    border: 1px solid rgb(215, 215, 215);
    border-top-color: transparent;
}

.top-nav li.dropdown.active > a {
    color: rgb(255, 91, 64);
}

/* Moves the pills to the right */
.top-nav ul.nav.nav-pills {
    text-align: right;
}

.top-nav .nav-pills > li {
    display: inline-block;
}

.top-nav .role-label {
    font-size: 0.8em;
    color: #333333;
}

.top-nav .role-container, .mobile-nav .role-container {
    padding: 10px 0;
}

.top-nav .role-container img, .mobile-nav .role-container img  {
    float: left;
    margin-right: 12px;
    width: 36px;
    height: 36px;
    border-radius: 100px;
    border: 3px solid rgb(36, 193, 194);
}

.top-nav .role-image, .mobile-nav .role-image {
    width: 40px;
    height: 40px;
    border-radius: 100px;
    border: 2px solid white;
    margin-right: 12px;
}

.nav-account-switcher {
    padding-top: 0.4rem;
}

.nav-account-switcher .title {
    font-weight: bold;
}

.top-nav-notifications {
    font-weight: bold;
    padding: 2.2rem 0.4rem 1.8rem 0.4rem;
}

.top-nav-notifications .title {
    padding-right: 1rem;
}

@media screen and (max-width: 640px) {
    .top-nav-notifications .title {
        display: none;
    }
    .nav-account-switcher .title {
        display: none;
    }
}

.unauth-nav {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

.unauth-nav>li>a {
    font-size: 15px;
    font-weight: bold;
    padding: 6px 0;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 0;
}

.unauth-nav>li>a {
    border-bottom: 2px solid transparent;
}

.unauth-nav>li.active>a, .unauth-nav>li>a:hover {
    border-bottom: 2px solid white;
    color: white !important;
    background: transparent !important;
}


